Subject: De Novo generation of lead compounds

From: Jeffrey J Gosper <[email-masked]>
Date: Fri, 17 Dec 1993 11:49:55 +0000 (GMT)

Dear netters,

	I was discussing the role of computational chemistry/molecular
	modelling with the Director of Drug Discover with a small company
	yesterday and he was saying that he did not know of any drugs that
	have reached the market or clinical trials that were design De
	Novo from the tertiary structure of a receptor. Could those that
	know of such examples, or even where lead compounds have been
	developed by the same process, please notify me. If there are a
	reasonable number of examples I will summaries these on the net.

						Thanks Jeff Gosper
						Chemistry Dept.
						Brunel University